/*
 Theme Name:     Sozialversicherungsexperten
 Theme URI:      http://www.pwle.de
 Description:    Divi Child-Theme
 Author:         pwle | Paul Fischer-Römer
 Author URI:     https://www.pwle.de
 Template:       Divi
 Version:        1.0.0
*/

/* ------------------------------------------------------- */

/*
Colors:

green: #007D8A
pink: #c72762


*/

body {
  hyphens: auto !important;
  -moz-hyphens: auto !important;
  -webkit-hyphens: auto !important;
}

#main-footer {
  display: none;
}

#footer-bottom {
  padding: 0
}


h1 {
  color: #007D8A;
}

ul li {
  margin-bottom: 0.4em;
}


.mobile_menu_bar::before, .et_pb_slide_menu_active .et_toggle_slide_menu::after {
  color: #007D8A;
}

.et_header_style_left .logo_container {
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: center;
}


.header-phone {
  position: absolute;
  top:25px;
  color:#007d8a;
  transition: all 0.5s ease;
  z-index: 10;
  font-weight: 600;
  text-align: left;

}

.header-phone a {
  color:#c72762;
  font-size: 1.1em;
}

.et-fixed-header .header-phone {
  top:5px;
}

.et_pb_svg_logo #logo {
  height: 70%;
  max-height: 70%;
}

.headerbox ul {
  margin-top: 25px;
}

.headerslider .et_pb_slide_description {
  padding: 3% 50px 3% 50px;
  background: url('https://www.sozialversicherungsexperten.de/wp-content/uploads/2021/02/210216_BW_Web-Elemente-Sozialversicherung-HG.svg') no-repeat;
  background-size: contain;
  max-width: 380px;
  position: absolute;
  right: 10%;
  top: 5%;
  min-height: 500px;
  text-align: left;
  opacity: 0.85 !important;
  hyphens: auto;
}

#main-content .mainsection {
  background-position: center 1px;
}


.headerslider .et_pb_slide_description .et_pb_slide_title {
    font-size: 32px !important;
}


.et-pb-controllers {
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 10;
}



@media (max-width:1024px){
  .headerrow.et_pb_section_0{
    min-height: 600px;
    padding-top: 0
  }


}

@media (max-width:1200px){
  .headerrow.et_pb_section_0{
    min-height: 600px;
    padding-top: 0
  }
}


#scrolldownbutton {
  position: fixed;
  bottom:10px;
  right:10px;
  width: 35px;
  height:35px;
  background: #167b8b;
  z-index: 100;
  border-radius: 50%;
  opacity: 1;
   transition: all 0.5s ease;
}

#scrolldownbutton span:hover {
  cursor: pointer;
}

#scrolldownbutton span {
    font-size: 25px;
    text-align: center;
    width: 35px;
    height: 35px;
    top: 4px;
    position: relative;
    color:#fff;
}

#scrolldownbutton.fadeout{
  opacity: 0;
}


.arrow-right .after {
  content:"";
  border-top: 160px solid transparent;
border-bottom: 160px solid transparent;
border-right: 40px solid #fff;
position: absolute;
right: 0;
}

.arrow-right.green .after {
  border-right: 40px solid #007D8A;
}


.nofloat, .nofloat .et_pb_column {
  float: none;
}

.owl-carousel .owl-item {
  padding:15px;
}

/*.owl-carousel .owl-dots.disabled,*/
 .owl-carousel .owl-nav.disabled {
  display: block !important;
}


/*Testimonials*/
.testimonials-item {
  width: 40%;
  margin-right: 5%;
  float: left;
  margin-bottom: 25px;
  padding:15px;
}

.testimonials-item p.title {
  color:#007D8A;
  font-size: 120%;
  padding-bottom: 0.5em;
}

.testimonials-item img {
  width: 100%;
}


.testimonials-item div.content{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* -webkit-line-clamp: 2; /* number of lines to show */
  -webkit-box-orient: vertical;
padding-bottom: 0;
height:3em;

}

.testimonials-item.active div.content{
  overflow:auto;
   max-width: 500ch;
   text-overflow:inherit;
   white-space: normal;
   display: block;
   height:auto;
}



/*Formular*/

input.wpcf7-text{
    -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-appearance: none;
  background-color: #eee;
  width: 100%;
  border-width: 0;
  border-radius: 0;
  color: #999;
  font-size: 14px;
  padding: 16px;
  margin-bottom: 15px;
}


input.wpcf7-submit {

  background-color: #c72762;
border-radius: 0px;
border: 2px solid transparent;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
color:#fff;
float: right;


font-size: 20px;
font-weight: 500;
padding: .3em 1em;
line-height: 1.7em !important;

border-radius: 3px;
margin-top: 15px;
}


input.wpcf7-submit:hover {
background-color: #da3b76;
  cursor: pointer;
}

.grecaptcha-badge {
  display: none;
}

.wpcf7-checkbox .wpcf7-list-item-label {
  font-size: 85%;
  margin-bottom: 1em;
}

  #page-container .cta-row .et_pb_image  {
    margin-bottom: 2px;
  }

#main-header {

    background-color: rgba(255,255,255,0.6) !important;

}

.et_pb_slide {
  z-index: auto !important;

}
.et_pb_slides .et_pb_container {
  z-index: 6 !important;
}

.et_pb_fullwidth_slider_0, .et_pb_fullwidth_slider_0 .et_pb_slide {

    overflow: visible !important;
}


.et_header_style_slide #et-top-navigation::before {
    content:'Menü';
    position: absolute;
    margin-left:-50px;
    margin-top: 3px;
    color:#007D8A
}


@media (max-width:600px){

  body {
    padding-bottom: 60px;
  }

    .headerrow .et_pb_row_0{
      width: 100%;
      margin: 0 auto;
    }

    .headerbox.et_pb_module {
      width: 100%;
      padding:0;
      max-width: 100%;
    }

    .headerbox.et_pb_module.et_pb_text_0{
      padding-right: 25px !important;

    }
    .header-phone {
      display: none;
    }

    .testimonials-item {
      width: 100%;
    }

    #page-container .cta-row {
        position: fixed !important;
        bottom: -25px;
        width: 100%;
        min-width: 100%;
        background: #fff;
        z-index: 900;
        height: auto;
        max-height: 50px;
        top: auto;
        padding-top: 0;
        background: #fff;
        padding-bottom: 0;
    }

    #page-container .cta-row .et_pb_image {
      max-width: 50px;
      display: inline-block;
      z-index: 500000;
      min-height: 50px;
      min-width: 50px;
      margin-top:0 !important;
      margin-bottom: 0;
    }

    #page-container .cta-row .et_pb_image.et_pb_image_0 {
      margin-left: 10px;
    }

    #page-container .cta-row .et_pb_image.et_pb_image_1,#page-container .cta-row .et_pb_image.et_pb_image_0{
      float: right;
      margin-right: 10px;
      margin-left: 0
    }

    #page-container .cta-row .et_pb_image.et_pb_image_1 {
      margin-right: 0
    }



    #main-content .headerslider .et_pb_slide_description {
      padding: 3% 20px 3% 20px;
      background: rgba(0,118,135,0.7);
      width:100%;
      right: 0;
      min-height: inherit;
      padding-top:35px !important;
      padding-bottom:35px !important;
      /*top:50%;*/
      position: relative;
      transform: translate(-50%,-50%);
    }

    .slider-blank .et_pb_slide_description {
      padding-left:0;
    }

    .owl-dots {
      display: none;
    }


    #main-content .main-firstelement {
      padding-top: 50px !important;
    }

.et_pb_row {
  width: 90%;
}


#scrolldownbutton {

  /*bottom:70px;*/
  display: none;


}



}


.mobileslider .et_pb_slide{
  padding:0;
}

.mobileslider .et_pb_slide_image{
  margin-top:0 !important;
  margin-bottom: 25px;
}

#main-content .mobileslider .et_pb_slide_description{
  padding:0 15px 25px 15px !important;
}

#main-content .mobileslider .et_pb_container{
  height: auto !important;
}


.wpcf7-not-valid input{
  -webkit-box-shadow: 0px 0px 0px 1px rgba(255,0,0,1);
-moz-box-shadow: 0px 0px 0px 1px rgba(255,0,0,1);
box-shadow: 0px 0px 0px 1px rgba(255,0,0,1);
}

input.wpcf7-not-valid {
  border:1px solid red;
}


input.text {
  padding:5px;
}

.wpcf7-list-item {
  margin:0
}

.wpcf7-not-valid span.first {
  border:1px solid red;
}
